<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Kommentar hinzufügen';
$string['addedbegins'] = 'Start hinzugefügt';
$string['addedends'] = 'Ende hinzugefügt';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Admin-Menü';
$string['attachmentattach'] = 'Als Anhang hinzufügen';
$string['attachmentimage'] = 'Als Bild hinzufügen';
$string['attachmentlink'] = 'Als Link hinzufügen';
$string['attachments'] = 'Seitenanhänge';
$string['backcomments'] = 'Zurück zu Kommentaren';
$string['backhistory'] = 'Zurück zum Verlauf';
$string['backoldversion'] = 'Zurück zur vorherigen Version';
$string['backpage'] = 'Zurück zur Seite';
$string['backtomapmenu'] = 'Zurück zur Übersicht';
$string['cannotmanagefiles'] = 'Sie dürfen die Wikidateien nicht verwalten.';
$string['cannotviewfiles'] = 'Sie dürfen die Wikidateien nicht sehen.';
$string['changerate'] = 'Wollen Sie Änderungen vornehmen?';
$string['comments'] = 'Kommentare';
$string['commentscount'] = 'Kommentare ({$a})';
$string['comparesel'] = 'Ausgewählte Versionen vergleichen';
$string['comparewith'] = 'Version {$a->old} mit Version {$a->new} vergleichen';
$string['contributions'] = 'Mitwirkung';
$string['contributions_help'] = 'Liste der von Ihnen bearbeiteten Seiten';
$string['createcomment'] = 'Kommentar erstellen';
$string['createddate'] = 'Erstellt: {$a->date} von {$a->username}';
$string['createpage'] = 'Seite erstellen';
$string['creating'] = 'Wikiseite wird erstellt';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Standardformat';
$string['defaultformat_help'] = 'Diese Einstellung bestimmt das vorgegebene Format beim Bearbeiten von Wikiseiten.

* HTML - Texte sind mit dem HTML-Editor bearbeitbar.
* Creole - Texte werden in einer wiki-üblichen Markup-Sprache formatiert. Für einfache Formate ist eine Symbolleiste vorhanden.
* NWiki - Texte werden in einer NWiki-spezifischen Markup-Sprache formatiert.
';
$string['deletecomment'] = 'Kommentar wird gelöscht';
$string['deletecommentcheck'] = 'Kommentar löschen';
$string['deletecommentcheckfull'] = 'Möchten Sie den Kommentar wirklich löschen?';
$string['deletedbegins'] = 'Start gelöscht';
$string['deletedends'] = 'Ende gelöscht';
$string['deleteupload'] = 'Löschen';
$string['deleteversions'] = 'Versionen löschen';
$string['diff'] = 'Unterschiede';
$string['diff_help'] = 'Ausgewählte Versionen der Seite können verglichen werden, um die Unterschiede zu finden.';
$string['edit'] = 'Bearbeiten';
$string['editblocks'] = 'Blockbearbeitung einschalten';
$string['editcomment'] = 'Kommentar bearbeiten';
$string['editfiles'] = 'Wikidateien bearbeiten';
$string['editing'] = 'Wikiseite wird bearbeitet';
$string['editingcomment'] = 'Kommentar wird bearbeitet';
$string['editingpage'] = 'Die Seite \'{$a}\' wird bearbeitet';
$string['filenotuploadederror'] = 'Datei \'{$a}\' konnte nicht hochgeladen werden';
$string['files'] = 'Dateien';
$string['filtername'] = 'Automatische Wikiverlinkung';
$string['firstpagetitle'] = 'Start';
$string['firstpagetitle_help'] = 'Name der Startseite im Wiki';
$string['forceformat'] = 'Vorgegebenes Format';
$string['forceformat_help'] = 'Wenn das Format vorgegeben wird, gibt es keine Möglichkeit, bei der Bearbeitung das Format zu verändern.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole-Format';
$string['formatcreole_help'] = 'Creole ist eine wiki-übliche Markup-Sprache, um Texte zu formatieren. Für einfache Formate ist eine Symbolleiste vorhanden.

Um eine neue Seite zu anzulegen, geben Sie den Namen der neuen Seite in doppelte eckige Klammern ein, z.B. [[Neue Seite]].';
$string['format_help'] = 'Format zur Wikibearbeitung

* HTML - Texte sind mit dem HTML-Editor bearbeitbar.
* Creole - Texte werden in einer wiki-üblichen Markup-Sprache formatiert. Für einfache Formate ist eine Symbolleiste vorhanden.
* NWiki - Texte werden in einer NWiki-spezifischen Markup-Sprache formatiert.
';
$string['formathtml'] = 'HTML-Format';
$string['formathtml_help'] = 'Der HTML-Editor kann benutzt werden, um Texte im Wiki zu formatieren.

Um eine neue Seite zu anzulegen, geben Sie den Namen der neuen Seite in doppelte eckige Klammern ein, z.B. [[Neue Seite]].';
$string['formatnwiki'] = 'NWiki-Format';
$string['formatnwiki_help'] = 'NWiki ist eine dem MediaWiki ähnliche Markup-Sprache, um Texte im Wiki zu formatieren.

Um eine neue Seite zu anzulegen, geben Sie den Namen der neuen Seite in doppelte eckige Klammern ein, z.B. [[Neue Seite]].';
$string['history'] = 'Versionen';
$string['history_help'] = 'Der Link \'Versionen\' führt zu älteren Versionen der Seite';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Zu löschende Versionen sind falsch.';
$string['individualpagedoesnotexist'] = 'Wikiseite existiert nicht';
$string['insertcomment'] = 'Kommentar einfügen';
$string['insertimage'] = 'Bild einfügen...';
$string['insertimage_help'] = 'Diese Dropdown-Liste fügt ein Bild in den Wikieditor ein. Falls Sie weitere Bilder im Wiki hinzufügen möchten, nutzen Sie bitte "Dateien"';
$string['invalidlock'] = 'Diese Seite ist bereits von jemand anderem gesperrt.';
$string['invalidparameters'] = 'Ungültige Parameter';
$string['invalidsection'] = 'Ungültiger Bereich';
$string['invalidsesskey'] = 'Ungültiger Sessionkey - bitte senden Sie die Daten noch einmal!';
$string['javascriptdisabledlocks'] = 'JavaScript ist in Ihrem Browser deaktiviert, so dass die Datensperre nicht funktioniert. Ihre  Änderungen könnten eventuell verloren gehen.';
$string['links'] = 'Links';
$string['listall'] = 'Alle Seiten auflisten';
$string['listorphan'] = 'Unverlinkte Seiten auflisten';
$string['lockingajaxtimeout'] = 'Timeout für Sperre bearbeiten';
$string['lockingtimeout'] = 'Timeout für Sperre';
$string['map'] = 'Spezialseiten';
$string['mapmenu'] = 'Spezialmenü';
$string['migrationfinished'] = 'Die Migration wurde erfolgreich abgeschlossen';
$string['migrationfinishednowikis'] = 'Migration abgeschlossen - es wurden keine Wikis migriert';
$string['missingpages'] = 'Seiten ohne Inhalt';
$string['modified'] = 'Geändert';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Diese Seite kommt von';
$string['navigationfrom_help'] = 'Zu dieser Seite verlinkte Wikiseiten';
$string['navigationto'] = 'Diese Seite führt zu';
$string['navigationto_help'] = 'Links zu anderen Websites';
$string['newpage'] = 'Neu';
$string['newpagetitle'] = 'Titel für neue Seite
';
$string['noattachments'] = '<strong>Keine verbundenen Dateien</strong>';
$string['nocomments'] = 'Keine Kommentare';
$string['nocontent'] = 'Kein Inhalt auf dieser Seite';
$string['nocontribs'] = 'Sie haben keine Beiträge in diesem Wiki
';
$string['nocreatepermission'] = 'Keine Berechtigung zum Anlegen neuer Seiten!';
$string['noeditcommentpermission'] = 'Keine Berechtigung zur Kommentarbearbeitung';
$string['noeditpermission'] = 'Keine Berechtigung zur Seitenbearbeitung';
$string['nofrompages'] = 'Zu dieser Seite existieren keine Links';
$string['nohistory'] = 'Für diese Seite existiert kein Verlauf';
$string['nomanagecommentpermission'] = 'Keine Berechtigung zur Kommentarverwaltung';
$string['nomanagewikipermission'] = 'Keine Berechtigung zur Wikiverwaltung';
$string['noorphanedpages'] = 'Keine unverlinkten Seiten';
$string['nooverridelockpermission'] = 'Keine Berechtigung zum Ändern der Datensperre';
$string['norated'] = 'Diese Seite wurde noch nicht bewertet. Geben Sie die erste Bewertung ab!';
$string['norating'] = 'Keine Bewertung';
$string['nosearchresults'] = 'Keine Ergebnisse';
$string['noteditblocks'] = 'Blockbearbeitung ausschalten';
$string['notingroup'] = 'Nicht in Gruppen';
$string['notmigrated'] = 'Dieses Wiki wurde bisher nicht migriert. Bitte melden Sie sich beim Administrator.';
$string['notopages'] = 'Keine verlinkten Wikiseiten';
$string['noupdatedpages'] = 'Keine aktualisierten WIkiseiten';
$string['noviewcommentpermission'] = 'Keine Berechtigung zur Kommentaranzeige';
$string['noviewpagepermission'] = 'Keine Berechtigung zur Seitenanzeige';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Alte Version';
$string['orphaned'] = 'Unverlinkte Seiten';
$string['orphaned_help'] = 'Liste von Seiten ohne Verlinkung von anderen Seiten';
$string['overridelocks'] = 'Datensperren ändern';
$string['overridinglocks'] = 'Datensperren werden geändert...';
$string['pageexists'] = 'Diese Seite existiert bereits. Es wird dorthin weitergeleitet.';
$string['pageindex'] = 'Seitenindex';
$string['pageindex_help'] = 'Struktur dieses Wikis';
$string['pageislocked'] = 'Jemand anderes bearbeitet gerade diese Seite. Versuchen Sie es in ein paar Minuten nochmal.';
$string['pagelist'] = 'Seitenliste';
$string['pagelist_help'] = 'Seitenübersicht in alphabetischer Reihenfolge';
$string['peerreview'] = 'Einstufung durch Peers';
$string['pluginadministration'] = 'Wiki-Administration';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Druckversion';
$string['previewwarning'] = 'Dies ist eine Seitenvorschau - Ihre Änderungen wurden bisher noch nicht gespeichert';
$string['rated'] = 'Ihre Bewertung der Seite: {$a}';
$string['rating'] = 'Bewertung';
$string['ratingmode'] = 'Bewertungsmodus';
$string['removeallwikitags'] = 'Alle Wiki-Schlagworte löschen';
$string['removepages'] = 'Seiten löschen';
$string['reparsetimeout'] = 'Standard-Timeout setzen';
$string['repeatedsection'] = 'Wikifehler: Name \'{$a}\' kann nicht doppelt verwendet werden';
$string['restore'] = 'Wiederherstellen';
$string['restoreconfirm'] = 'Möchten Sie Version #{$a} wirklich wiederherstellen?';
$string['restoreerror'] = 'Die Version #{$a} konnte nicht wiederhergestellt werden';
$string['restorethis'] = 'Diese Version wiederherstellen';
$string['restoreversion'] = 'Alte Version wiederherstellen';
$string['restoring'] = 'Version #{$a} wiederherstellen';
$string['return'] = 'Zurück';
$string['save'] = 'Speichern';
$string['saving'] = 'Wikiseite wird gespeichert';
$string['savingerror'] = 'Fehler beim Speichern';
$string['searchcontent'] = 'Im Seiteninhalt suchen';
$string['searchresult'] = 'Suchergebnisse:';
$string['searchwikis'] = 'Wikis suchen';
$string['special'] = 'Spezial';
$string['tagsdeleted'] = 'Wikischlagworte wurden gelöscht';
$string['tagtitle'] = 'Siehe Schlagwort "{$a}"';
$string['teacherrating'] = 'Trainerwertung';
$string['timesrating'] = 'Diese Seite wurde {$a->c}-mal bewertet, u.z. mit einem Mittelwert {$a->s}';
$string['updatedpages'] = 'Aktualisierte Seiten';
$string['updatedpages_help'] = 'Kürzlich aktualisierte Wikiseiten';
$string['updatedwikipages'] = 'Aktualisierte Wikiseiten';
$string['upload'] = 'Hochladen & Löschen';
$string['uploadactions'] = 'Aktionen';
$string['uploadfiletitle'] = 'Anhänge';
$string['uploadname'] = 'Dateiname';
$string['uploadtitle'] = 'Dateien anhängen';
$string['version'] = 'Version';
$string['versionerror'] = 'Versions ID existiert nicht';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Anzeigen';
$string['viewallhistory'] = 'Gesamten Verlauf anzeigen';
$string['viewcurrent'] = 'Aktuelle Version';
$string['viewperpage'] = '{$a} Versionen pro Seite anzeigen';
$string['viewversion'] = 'Seitenversion #{$a} anzeigen';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Anhänge im Wiki';
$string['wikiboldtext'] = 'Fett';
$string['wiki:createpage'] = 'Neue Wikiseiten erstellen';
$string['wiki:editcomment'] = 'Kommentar zu Seiten hinzufügen';
$string['wiki:editpage'] = 'Wikiseiten sichern';
$string['wikiexternalurl'] = 'Externe URL';
$string['wikifiles'] = 'Wikidateien';
$string['wikifiletable'] = 'Dateiliste hochladen';
$string['wikiheader'] = 'Überschrift {$a}';
$string['wikihr'] = 'Waagerechte Linie';
$string['wikiimage'] = 'Bild';
$string['wikiinternalurl'] = 'Interner Link';
$string['wikiintro'] = 'Wikibeschreibung';
$string['wikiitalictext'] = 'Kursiv';
$string['wikilockingsettings'] = 'Datensperre aktiviert';
$string['wiki:managecomment'] = 'Wikikommentare verwalten';
$string['wiki:managefiles'] = 'Wikidateien verwalten';
$string['wiki:managewiki'] = 'Wiki-Einstellungen verwalten';
$string['wikimode'] = 'Wikimodus';
$string['wikimodecollaborative'] = 'Gemeinschaftliches Wiki';
$string['wikimode_help'] = 'Der Wikimodus bestimmt, ob alle ein gemeinschaftliches Wiki bearbeiten oder ob jeder sein eigenes persönliches Wiki besitzt, das ausschießlich er alleine bearbeiten darf.';
$string['wikimodeindividual'] = 'Persönliches Wiki';
$string['wikiname'] = 'Wikiname';
$string['wikinowikitext'] = 'Kein Wikitext';
$string['wikiorderedlist'] = 'Geordnete Liste';
$string['wiki:overridelock'] = 'Seitensperrung übergehen';
$string['wikipages'] = 'Wikiseiten';
$string['wikisettings'] = 'Wiki-Einstellungen';
$string['wikiunorderedlist'] = 'Ungeordnete Liste';
$string['wiki:viewcomment'] = 'Seitenkommentare ansehen';
$string['wiki:viewpage'] = 'Wikiseiten ansehen';
$string['wrongversionlock'] = 'Jemand anderes hat die Seite aktualisiert, während Sie daran gearbeitet haben. Deswegen ist der von Ihnen verwendete Seiteninhalt veraltet.';
$string['wrongversionsave'] = 'Jemand anderes hat eine neue Version der Seite gespeichert, während Sie daran gearbeitet haben. Sie haben diese neuen Inhalte überschrieben. Bitte prüfen Sie den Seitenverlauf.';
